Subject: Ticket Assigned - Received Wrong Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 21:10:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received Wrong Item  Dear Centrepoint team,
Refer to the subject, kindly note that yesterday I have ordered Embroidered Top with Neck Tie-…+5item(s) of order 8403422778 and today I have collected from Centrepoint  Al Hamoud Tower - Fahaheel.
Amongst 4 tops I have received one wrong item (please see attached photos). Instead of Embroidered Round Neck Mini Skater Dress I have received attached item. 
Please check and solve this issue at the earliest possible.
Please let me know if I can return this wrong item in same Centrepoint Fahaheel branch tomorrow from where I have collected my order.
Thanks in advance!!!

Regards,
Fazal

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384444